## task-spooler 0.7.3

=== debian/changelog ===
task-spooler (0.7.3-1) unstable; urgency=low

  * Initial release (closes: #466542).

 -- Alexander Inyukhin <shurick@sectorb.msk.ru>  Sun, 27 May 2012 11:32:50 +0400
