=== debian/control ===
Source: task-spooler
Section: misc
Priority: optional
Maintainer: Alexander Inyukhin <shurick@sectorb.msk.ru>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.3
Homepage: http://vicerveza.homeunix.net/~viric/soft/ts/
Vcs-Git: git://git.debian.org/collab-maint/task-spooler.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/task-spooler.git;a=summary

Package: task-spooler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: personal job scheduler
 Task spooler is a Unix batch system where the tasks spooled run one
 after the other. Each user in each system has his own job queue. The tasks are
 run in the correct context (that of enqueue) from any shell/process, and its
 output/results can be easily watched. It is very useful when you know that
 your commands depend on a lot of RAM, a lot of disk use, give a lot of
 output, or for whatever reason it's better not to run them at the same time.
