=== debian/watch ===
version=3
http://vicerveza.homeunix.net/~viric/soft/ts/ ts-(.*)\.tar\.gz
