=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alexander Inyukhin <shurick@sectorb.msk.ru>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://vicerveza.homeunix.net/~viric/soft/ts/
-Vcs-Git: git://anonscm.debian.org/collab-maint/task-spooler.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/task-spooler.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/task-spooler.git/
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/task-spooler.git/
 
 Package: task-spooler
 Architecture: any
