## task-spooler 1.0

=== debian/changelog ===
task-spooler (1.0-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches
  * Update homepage
  * Bump standards version to 3.9.8 (no changes)

 -- Alexander Inyukhin <shurick@sectorb.msk.ru>  Fri, 21 Oct 2016 16:23:05 +0300
