=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Alexander Inyukhin <shurick@sectorb.msk.ru>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.7
-Homepage: http://vicerveza.homeunix.net/~viric/soft/ts/
+Standards-Version: 3.9.8
+Homepage: http://viric.name/soft/ts/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/task-spooler.git/
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/task-spooler.git/
