=== debian/watch ===
version=3
http://viric.name/soft/ts/ ts-(.*)\.tar\.gz
