## task-spooler 1.0+dfsg1

=== debian/changelog ===
task-spooler (1.0+dfsg1-1) unstable; urgency=medium

  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Use https for copyright-format
  * Add upstream metadata file
  * Fix buffer overflow (closes: #975321)
  * Update to standards version 4.5.0
  * Exclude copyrighted material and unneeded files
  * Upgrade watch file to version 4 and repack source
  * New upstream version 1.0+dfsg1
  * Use debhelper v13

 -- Alexander Inyukhin <shurick@sectorb.msk.ru>  Sun, 22 Nov 2020 10:31:41 +0300
