=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Alexander Inyukhin <shurick@sectorb.msk.ru>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: http://viric.name/soft/ts/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/task-spooler.git/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/task-spooler.git/
+Vcs-Git: https://salsa.debian.org/debian/task-spooler/
+Vcs-Browser: https://salsa.debian.org/debian/task-spooler/
+Rules-Requires-Root: no
 
 Package: task-spooler
 Architecture: any
