=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$// ,repacksuffix=+dfsg1" \
http://viric.name/soft/ts/ ts-(.*)\.tar\.gz
