## task-spooler 1.0.1+dfsg1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 PREFIX?=/usr/local
 GLIBCFLAGS=-D_XOPEN_SOURCE=500 -D__STRICT_ANSI__
-CFLAGS=-pedantic -ansi -Wall -g -O0
+CPPFLAGS+=$(GLIBCFLAGS)
+CFLAGS?=-pedantic -ansi -Wall -g -O0
 OBJECTS=main.o \
 	server.o \
 	server_start.o \
@@ -32,7 +33,7 @@
 
 
 .c.o:
-	$(CC) $(CFLAGS) $(GLIBCFLAGS) -c $<
+	$(CC) $(CFLAGS) $(CPPFLAGS) -c $<
 
 # Dependencies
 main.o: main.c main.h
