=== debian/changelog ===
task-spooler (1.0.1+dfsg1-1) unstable; urgency=medium

  * Change http to https in urls
  * New upstream version 1.0.1+dfsg1
  * Drop applied patch
  * Refresh ts to tsp renaming patch (Closes: #905902)
  * Minor man page fixes
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Alexander Inyukhin <shurick@sectorb.msk.ru>  Sun, 20 Dec 2020 23:07:31 +0300
