## task-spooler 1.0.3%2Bdfsg1

=== debian/changelog ===
task-spooler (1.0.3+dfsg1-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 09 Feb 2026 23:50:40 +0100

task-spooler (1.0.3+dfsg1-2) unstable; urgency=medium

  * Fix for GCC-15 (closes: #1097971)
  * Fix lintian warning about manpage
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Alexander Inyukhin <shurick@sectorb.msk.ru>  Sat, 06 Sep 2025 13:30:07 +0300

task-spooler (1.0.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.0.3+dfsg1
  * Refresh patch
  * Use canonical URL in Vcs-Git.
  * Bump Standards-Version to 4.7.0 (no changes)
  * Update copyright years
  * Do not set repack count
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Replace deprecated contact metadata field with bug-submit

 -- Alexander Inyukhin <shurick@sectorb.msk.ru>  Tue, 16 Jul 2024 01:43:52 +0300
