## task-spooler 1.0.3+dfsg1

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Alexander Inyukhin <shurick@sectorb.msk.ru>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://viric.name/soft/ts/
-Vcs-Git: https://salsa.debian.org/debian/task-spooler/
+Vcs-Git: https://salsa.debian.org/debian/task-spooler.git
 Vcs-Browser: https://salsa.debian.org/debian/task-spooler/
 Rules-Requires-Root: no
